<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.9" type="org.netbeans.modules.form.forminfo.JFrameFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="2"/>
    <Property name="title" type="java.lang.String" value="&#x3a0;&#x3c1;&#x3bf;&#x3c3;&#x3b8;&#x3ae;&#x3ba;&#x3b7; &#x39a;&#x3b1;&#x3c4;&#x3b1;&#x3c3;&#x3c4;&#x3ae;&#x3bc;&#x3b1;&#x3c4;&#x3bf;&#x3c2;"/>
    <Property name="location" type="java.awt.Point" editor="org.netbeans.beaninfo.editors.PointEditor">
      <Point value="[350, 250]"/>
    </Property>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="false"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" attributes="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <EmptySpace min="-2" pref="39" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="jLabel1" alignment="0" min="-2" max="-2" attributes="0"/>
                          <Component id="jLabel2" alignment="0" min="-2" pref="195" max="-2" attributes="0"/>
                          <Component id="jLabel3" alignment="0" min="-2" pref="124" max="-2" attributes="0"/>
                          <Component id="jLabel4" alignment="0" min="-2" pref="220" max="-2" attributes="0"/>
                          <Component id="jLabel6" alignment="0" min="-2" pref="170" max="-2" attributes="0"/>
                          <Component id="jLabel5" alignment="0" min="-2" pref="138" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace min="-2" pref="157" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="1" attributes="0">
                          <Group type="103" groupAlignment="0" max="-2" attributes="0">
                              <Component id="JnumOdos" alignment="0" max="32767" attributes="0"/>
                              <Component id="Jemail" alignment="0" max="32767" attributes="0"/>
                              <Component id="Jtown" alignment="0" max="32767" attributes="0"/>
                              <Component id="JpostalCode" alignment="0" max="32767" attributes="0"/>
                              <Component id="Jodos" min="-2" pref="182" max="-2" attributes="0"/>
                          </Group>
                          <Component id="Jphone" min="-2" pref="182" max="-2" attributes="0"/>
                      </Group>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace min="-2" pref="213" max="-2" attributes="0"/>
                      <Component id="jLabel7" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace min="-2" pref="260" max="-2" attributes="0"/>
                      <Component id="jButton1" min="-2" pref="214" max="-2" attributes="0"/>
                  </Group>
              </Group>
              <EmptySpace pref="171" max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace min="-2" pref="21" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jLabel1" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="Jtown" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="17" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="Jodos" min="-2" max="-2" attributes="0"/>
                  <Component id="jLabel2" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="22" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="0" attributes="0">
                  <Component id="jLabel3" min="-2" max="-2" attributes="0"/>
                  <Component id="JnumOdos" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace type="separate" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="JpostalCode" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="jLabel4" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="23" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jLabel5" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="Jemail" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="21" max="-2" attributes="0"/>
              <Group type="103" groupAlignment="3" attributes="0">
                  <Component id="jLabel6" alignment="3" min="-2" max="-2" attributes="0"/>
                  <Component id="Jphone" alignment="3" min="-2" max="-2" attributes="0"/>
              </Group>
              <EmptySpace min="-2" pref="49" max="-2" attributes="0"/>
              <Component id="jButton1" min="-2" max="-2" attributes="0"/>
              <EmptySpace min="-2" pref="53" max="-2" attributes="0"/>
              <Component id="jLabel7" min="-2" max="-2" attributes="0"/>
              <EmptySpace max="32767" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Component class="javax.swing.JLabel" name="jLabel1">
      <Properties>
        <Property name="text" type="java.lang.String" value="&#x394;&#x3ce;&#x3c3;&#x3b5; &#x3c0;&#x3cc;&#x3bb;&#x3b7; &#x3bd;&#x3ad;&#x3bf;&#x3c5; &#x3ba;&#x3b1;&#x3c4;&#x3b1;&#x3c3;&#x3c4;&#x3ae;&#x3bc;&#x3b1;&#x3c4;&#x3bf;&#x3c2;"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="Jtown">
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel2">
      <Properties>
        <Property name="text" type="java.lang.String" value="&#x394;&#x3ce;&#x3c3;&#x3b5; &#x3bf;&#x3b4;&#x3cc; &#x3bd;&#x3ad;&#x3bf;&#x3c5; &#x3ba;&#x3b1;&#x3c4;&#x3b1;&#x3c3;&#x3c4;&#x3ae;&#x3bc;&#x3b1;&#x3c4;&#x3bf;&#x3c2;"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="Jodos">
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="JodosActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel3">
      <Properties>
        <Property name="text" type="java.lang.String" value="&#x394;&#x3ce;&#x3c3;&#x3b5; &#x3b1;&#x3c1;&#x3b9;&#x3b8;&#x3bc;&#x3cc; &#x3bf;&#x3b4;&#x3bf;&#x3cd;"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="JnumOdos">
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel4">
      <Properties>
        <Property name="text" type="java.lang.String" value="&#x394;&#x3ce;&#x3c3;&#x3b5; &#x3c4;&#x3b1;&#x3c7;&#x3c5;&#x3b4;&#x3c1;&#x3bf;&#x3bc;&#x3b9;&#x3ba;&#x3cc; &#x3ba;&#x3ce;&#x3b4;&#x3b9;&#x3ba;&#x3b1;"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="JpostalCode">
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel5">
      <Properties>
        <Property name="text" type="java.lang.String" value="&#x394;&#x3ce;&#x3c3;&#x3b5; e-mail"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel6">
      <Properties>
        <Property name="text" type="java.lang.String" value="&#x394;&#x3ce;&#x3c3;&#x3b5; &#x3b1;&#x3c1;&#x3b9;&#x3b8;&#x3bc;&#x3cc; &#x3c4;&#x3b7;&#x3bb;&#x3b5;&#x3c6;&#x3ce;&#x3bd;&#x3bf;&#x3c5;"/>
      </Properties>
    </Component>
    <Component class="javax.swing.JTextField" name="Jemail">
    </Component>
    <Component class="javax.swing.JTextField" name="Jphone">
    </Component>
    <Component class="javax.swing.JButton" name="jButton1">
      <Properties>
        <Property name="text" type="java.lang.String" value="&#x3a0;&#x3c1;&#x3cc;&#x3c3;&#x3b8;&#x3b5;&#x3c3;&#x3b5; &#x3bd;&#x3ad;&#x3bf; &#x3ba;&#x3b1;&#x3c4;&#x3ac;&#x3c3;&#x3c4;&#x3b7;&#x3bc;&#x3b1;"/>
      </Properties>
      <Events>
        <EventHandler event="actionPerformed" listener="java.awt.event.ActionListener" parameters="java.awt.event.ActionEvent" handler="jButton1ActionPerformed"/>
      </Events>
    </Component>
    <Component class="javax.swing.JLabel" name="jLabel7">
    </Component>
  </SubComponents>
</Form>
